openstack.network.v2.security_group_rule
========================================

.. automodule:: openstack.network.v2.security_group_rule

The SecurityGroupRule Class
---------------------------

The ``SecurityGroupRule`` class inherits from
:class:`~openstack.resource.Resource`.

.. autoclass:: openstack.network.v2.security_group_rule.SecurityGroupRule
   :members:
